import java.io.*;
 
class PlotT0
{
     public static void main (String args[]) throws IOException
     {
     double a[][]={{1,2,3,4,5},{1,2,3,4,5}};
     Plot pp=new Plot(a);
     pp.plot();
     }
}
